전자정부프레임워크 컴포넌트들을 사용 할 경우 빌드시에 package javax.servlet.jsp.tagext does not exist 에러가 나올 수 있습니다.

이 경우에는 pom.xml에 아래의 dependency를 추가해주면 됩니다.


<dependency>

<groupId>javax.servlet</groupId>

<artifactId>servlet-api</artifactId>

<scope>provided</scope>

<version>2.5</version>

</dependency>


<dependency>

<groupId>javax.servlet.jsp</groupId>

<artifactId>jsp-api</artifactId>

<scope>provided</scope>

<version>2.1</version>

</dependency>



YOUR COMMENT IS THE CRITICAL SUCCESS FACTOR FOR THE QUALITY OF BLOG POST